summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPierre GRANDIN <grandinp@altern.org>2015-07-19 16:20:37 -0700
committerPierre GRANDIN <grandinp@altern.org>2015-07-19 16:20:37 -0700
commit368df007a52c18ea5bad1b661f58b3a345bb9e9c (patch)
tree565436f07e5650b2b8d502cee91024fc0e094faf
parent2f0fdf71375be83eabd48bfb8dc021cb2e7e1c6c (diff)
downloadnavit-368df007a52c18ea5bad1b661f58b3a345bb9e9c.tar.gz
Trying to use upstream's fontconfig
-rw-r--r--ci/build_tomtom.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/ci/build_tomtom.sh b/ci/build_tomtom.sh
index 4c591caa5..2e40f8c33 100644
--- a/ci/build_tomtom.sh
+++ b/ci/build_tomtom.sh
@@ -111,17 +111,17 @@ then
fi
# fontconfig
-if ! test -f "$PREFIX/include/fontconfig/fontconfig.h"
-then
- cd /tmp
-# wget -c http://www.freedesktop.org/software/fontconfig/release/fontconfig-2.10.91.tar.gz
- wget -c http://pkgs.fedoraproject.org/repo/pkgs/fontconfig/fontconfig-2.10.91.tar.bz2/c795bb39fab3a656e5dff8bad6a199f6/fontconfig-2.10.91.tar.bz2
- tar xjf fontconfig-2.10.91.tar.bz2
- cd fontconfig-2.10.91
- ./configure --prefix=$PREFIX --host=$ARCH --with-arch=arm --enable-libxml2
- make -j$JOBS
- make install
-fi
+# if ! test -f "$PREFIX/include/fontconfig/fontconfig.h"
+# then
+# cd /tmp
+# # wget -c http://www.freedesktop.org/software/fontconfig/release/fontconfig-2.10.91.tar.gz
+# wget -c http://pkgs.fedoraproject.org/repo/pkgs/fontconfig/fontconfig-2.10.91.tar.bz2/c795bb39fab3a656e5dff8bad6a199f6/fontconfig-2.10.91.tar.bz2
+# tar xjf fontconfig-2.10.91.tar.bz2
+# cd fontconfig-2.10.91
+# ./configure --prefix=$PREFIX --host=$ARCH --with-arch=arm --enable-libxml2
+# make -j$JOBS
+# make install
+# fi
# glib
if ! test -f "$PREFIX/include/glib-2.0/glib.h"